Version: games-board/gnuchess-book 1.02-r1:0

Depends On: >=games-board/gnuchess-6.2.3

USE Flags:

1.02-r1
"~amd64 ~ppc64 ~x86"
comments powered by Disqus